Viewing information about rapidly spreading threats

Viewing information about rapidly spreading threats copyright 2004 Symantec

Outbreak Alert notifies you of security threats that are spreading rapidly across the Internet and recommends actions to ensure that you are protected.

More Information


About Outbreak Alert

About Outbreak Alert copyright 2004 Symantec

Outbreak Alert communicates with Symantec Security Response to deliver real-time information about rapidly spreading Internet threats.

Visit the Symantec Security Response Web site for in-depth information about the latest threats:

Symantec Security Response

Outbreak Alert can also protect your computer against these rapidly spreading threats by automatically restoring customized settings to their most secure states and updating virus definitions and Intrusion Detection signatures.

Outbreak Alert provides this information in two ways:

  • When one or more rapidly spreading Internet security threats are detected, Outbreak Alert displays an alert that informs you whether or not your computer is protected.
  • The Outbreak Alert window, which is accessible from the main window, contains two tabs. The Unprotected tab displays a list of rapidly spreading threats that your computer is not protected against. The Protected tab displays a list of rapidly spreading threats that your computer is protected against.

If Outbreak Alert determines that your computer is not protected, this does not mean that your computer has been attacked. Outbreak Alert gives you the opportunity to protect your computer against rapidly spreading threats.


View details about rapidly spreading threats

View details about rapidly spreading threats copyright 2004 Symantec

The Outbreak Alert window contains two tabs. The Unprotected tab displays a list of rapidly spreading threats that your computer is not protected against. The Protected tab displays a list of rapidly spreading threats that your computer is protected against. You can view details about each threat.

You must be connected to the Internet to view threat details.

To view details about rapidly spreading threats

  1. In the main window, double-click Outbreak Alert.
  2. Select a tab:

    Unprotected

    View rapidly spreading threats that your computer is not protected against.

    Protected

    View rapidly spreading threats that your computer is protected against.

  3. Select a threat name.

    4. A browser window opens with details about the threat.

  4. To return to Outbreak Alert, close the browser window.

More Info about threats


Protect against rapidly spreading threats

Protect against rapidly spreading threats copyright 2004 Symantec

You can protect your computer against rapidly spreading Internet threats by using the main window or an alert.

To protect your computer in the main window

  1. In the main window, click Outbreak Alert.
  2. In the lower-right corner, click Protect Me Now.
  3. In the Outbreak Alert dialog box, click OK.

To protect your computer from an alert

  1. In the alert, click Protect Me.
  2. In the Outbreak Alert dialog box, click OK.


CPDGlossary.html

CPDGlossary.html copyright 2004 Symantec


Outbreak Alert

Outbreak Alert copyright 2004 Symantec

Your computer is not protected against one or more rapidly spreading Internet threats that are currently attacking other computers worldwide. Your computer has not been attacked yet, but it is not protected against these threats. From this alert, you can protect your computer and open the Outbreak Alert window to view the list of threats that your computer is not protected against.

Protect your computer

To protect your computer

  • In the alert, click Protect Me.

Open the Outbreak Alert window

To open the Outbreak Alert window from this alert

  • In the alert, click threats.


Outbreak Alert

Outbreak Alert copyright 2004 Symantec

Your computer is protected against one or more rapidly spreading Internet threats that are currently attacking other computers worldwide. No action is necessary, but you can open the Outbreak Alert window from this alert if you want to view the list of threats that your computer is protected against.

Open the Outbreak Alert window

To open the Outbreak Alert window from this alert

  • In the alert, click threats.


Outbreak Alert

Outbreak Alert copyright 2004 Symantec

After you click OK, Outbreak Alert performs the actions that are selected in this dialog box to protect your computer against rapidly spreading threats.

If any of the actions listed are unchecked when you click OK, those actions are not performed and your computer is not fully protected against rapidly spreading threats.